/*
navigation menu stylesheet
2017/10 Diego Puga
*/
#menu {
	border: 0;
	border: none;
	font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 300
}
#menu ul, #menu li ul {
	list-style: none;
	padding: 0
}
#menu ul {
	margin: 0 auto;
	max-width: 960px
}
#menu li ul {
	font-size: 100%;
	opacity: .95;
	position: absolute;
	z-index: 200
}
#menu li, #menu li li {
	text-align: left
}
#menu li {
	float: left;
	line-height: 2.6em;
	padding: 0 1.2em 0 0
}
#menu li li {
	float: none;
	line-height: 1.8em;
	padding: 0 .5em
}
#menu ul, #menu li:hover ul {
	display: block
}
#menu li ul {
	display: none
}
#menu li a, #menu li a:link, #menu li a:visited, #menu li a:hover, #menu li a:active, #menu li li a:link, #menu li li a:visited, #menu li li a:hover, #menu li li a:active {
	text-decoration: none
}
#menu, #menu ul {
	background: #333366
}
#menu li ul {
	background: #4d4d80;
	border-bottom: 1px solid #333366;
	border-left: 1px solid #333366;
	border-right: 1px solid #333366
}
#menu li a, #menu li li a {
	color: #c6c6c6
}
#menu #current {
	color: white
}
#menu li a:hover, #menu li li a:hover {
	color: #ccccff
}
